vim.cmd("set expandtab")
vim.cmd("set tabstop=2")
vim.cmd("set softtabstop=2")
vim.cmd("set shiftwidth=2")
vim.g.background = "dark"

vim.opt.swapfile = false

vim.cmd.colorscheme "catppuccin-mocha"
vim.wo.number = true

vim.cmd("set mouse=")
vim.g.mapleader = " "
